<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_no_db"
    style="@style/WrapWrap.Vertical"
    android:layout_centerInParent="true"
    android:gravity="center"
    android:visibility="visible">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:src="@drawable/no_db" />

    <TextView
        android:id="@+id/tv_no_data"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:text="数据库wms_data.db文件不存在，\n请连接电脑同步数据库文件"
        android:textColor="@color/c_999"
        android:textSize="14sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


    </LinearLayout>


</androidx.appcompat.widget.LinearLayoutCompat>